DELETE FROM T_PERM_PERMITEM WHERE FID = '1LOWV0O/MWMH';
INSERT INTO T_PERM_PERMITEM(FID,FNUMBER,FINHERITMODE,FGROUP,FPREPERMITEMID,FORDER,FDESCRIPTION,FBIZDOMAINID,FBIZAPPID,FNAME) VALUES ('1LOWV0O/MWMH', 'AddCollect', '10', '20', '47150e89000000ac', '0', ' ', '0', '/V79VI+W05+V', '新增汇总单');
DELETE FROM T_PERM_PERMITEM_L WHERE FID = '1LOWV0O/MWMH';
INSERT INTO T_PERM_PERMITEM_L(FPKID,FID,FLOCALEID,FNAME) VALUES ('1LOWV0O/KX7/', '1LOWV0O/MWMH', 'zh_CN', '新增汇总单');
INSERT INTO T_PERM_PERMITEM_L(FPKID,FID,FLOCALEID,FNAME) VALUES ('1LOWV0O/KX70', '1LOWV0O/MWMH', 'zh_TW', '新增彙總單');
